from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.memory_stores.create_entry(memory_store_id="mem_aa87e2b1112a455b8deabed784372198", path="reports/login-rate-limit.md", content="# Login rate limit\n\nReported by Acme on 2026-05-05.")
# Handle response
print(res){
"id": "mem_entry_bb98f3c2223b566c9dfbcef895483209",
"object": "memory_entry",
"memory_store_id": "mem_aa87e2b1112a455b8deabed784372198",
"path": "reports/login-rate-limit.md",
"content": "# Login rate limit\n\nReported by Acme on 2026-05-05.",
"content_hash": "c378790c771dbb9651bae4c156f88a6b684d5b520a588e5b33d641aa96103680",
"bytes": 52,
"metadata": {},
"created_at": 1770000000,
"updated_at": 1770000000
}from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.llm.memory_stores.create_entry(memory_store_id="mem_aa87e2b1112a455b8deabed784372198", path="reports/login-rate-limit.md", content="# Login rate limit\n\nReported by Acme on 2026-05-05.")
# Handle response
print(res){
"id": "mem_entry_bb98f3c2223b566c9dfbcef895483209",
"object": "memory_entry",
"memory_store_id": "mem_aa87e2b1112a455b8deabed784372198",
"path": "reports/login-rate-limit.md",
"content": "# Login rate limit\n\nReported by Acme on 2026-05-05.",
"content_hash": "c378790c771dbb9651bae4c156f88a6b684d5b520a588e5b33d641aa96103680",
"bytes": 52,
"metadata": {},
"created_at": 1770000000,
"updated_at": 1770000000
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
Está bien
^[a-f0-9]{64}$-9007199254740991 <= x <= 9007199254740991Show child attributes
¿Esta página le ayudó?